/** @format */

import { lazy } from "react";

const minioBucket = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Bucket/components/MinioDrawer.tsx"));
		}),
);
export default minioBucket;
